This directory contains some useful bash files.

In order to use this configuration:

	echo "source ~/.bashrc"                  > ~/.profile
	echo "source /usr/share/init/bash/rc"    > ~/.bashrc
	echo "source /usr/share/init/bash/login" > ~/.login

In order to customize this setup:

	mkdir ~/Library/init/bash

and create the following files there as necessary:

	aliases.mine		- shell aliases
	completions.mine	- completions
	environment.mine	- environment
	rc.mine			- run commands
	path			- command search path

See the corresponding file in /usr/share/init/bash for more information about the role of each file. You can easily extend or override the configuration provided by the default file. For example, you can add more aliases by adding the appropriate commands in aliases.mine. 

	-Fred
	 tritan@mit.edu
